.page .shade{opacity:0.44;}
svg .fill-c-menu-back{fill:#12343d;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f4f4f4 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo.svg);width:141.8px;height:29.1px;}
footer,footer a{color:rgba(18, 52, 61, 0.55);}
#l_1{left:657px;top:1939px;width:261px;height:37px;z-index:709971;}
#l_2{left:764px;top:1976px;width:44px;height:49px;z-index:709994;}
#l_3{left:713px;top:1976px;width:44px;height:49px;z-index:709994;}
#l_4{left:819px;top:1976px;width:44px;height:49px;z-index:709994;}
#l_5{left:693px;top:1022px;width:183px;height:183px;z-index:709900;}
#l_6{left:1235px;top:1794px;width:222px;height:222px;z-index:709853;}
#l_7{left:-1px;top:1px;width:188px;height:32px;z-index:709861;}
#l_8{left:56px;top:398px;width:289px;height:62px;z-index:709587;}
#l_9{left:0px;top:0px;width:0px;height:0px;z-index:709999;}
#l_a{left:56px;top:398px;width:289px;height:62px;z-index:709587;}
#l_b{left:649px;top:1791px;width:131px;height:127px;z-index:309951;}
#l_c{left:1235.1314811185px;top:1793.5611223826px;width:75px;height:75px;z-index:509853;-moz-transform:scale(2.9643798817279,2.9643798817279);-webkit-transform:scale(2.9643798817279,2.9643798817279);-o-transform:scale(2.9643798817279,2.9643798817279);-ms-transform:scale(2.9643798817279,2.9643798817279);transform:scale(2.9643798817279,2.9643798817279);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}